use latest debian package
authorlcapriotti <lcapriotti@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Fri, 19 Feb 2010 14:24:32 +0000 (14:24 +0000)
committerlcapriotti <lcapriotti@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Fri, 19 Feb 2010 14:24:32 +0000 (14:24 +0000)
commit8157654f6637af9206f328ffd1c54caaa21e51e8
treee0d36549a99273827c5cd299eb3a433c9a17e8ed
parent9663680e8808c55d4e2ddc5086089cea719edd6c
use latest debian package

git-svn-id: https://xbmc.svn.sourceforge.net/svnroot/xbmc/trunk@27977 568bbfeb-2a22-0410-94d2-cc84cf5bfa90
tools/XBMCLive/SDK/buildDEBs/build-installer.sh.karmic-variant